#: code/db.php:108
msgid "None"
msgstr ""

#: code/db.php:109
msgid "Index, Follow"
msgstr ""

#: code/db.php:110
msgid "Index, No follow"
msgstr ""

#: code/db.php:111
msgid "No index, Follow"
msgstr ""

#: code/db.php:112
msgid "No index, No follow"
msgstr ""

#: code/db.php:218
msgid "Username is invalid."
msgstr ""

#: code/db.php:219
msgid "Username is the same. Nothing is changed."
msgstr ""

#: code/db.php:220
msgid "Choosen username already exists."
msgstr ""

#: code/functions.php:57
msgid "RSS feed is not available. Instead, please visit our website: "
msgstr ""

#: code/js.php:2
msgid "Are you sure? Operation is not reversible."
msgstr ""

#: code/js.php:5
msgid "Are you sure?"
msgstr ""

#: code/meta.php:14
#: gd-press-tools.php:665
#: gd-press-tools.php:665
msgid "Front Page"
msgstr ""

#: code/meta.php:15
msgid "Single Post"
msgstr ""

#: code/meta.php:16
msgid "Single Page"
msgstr ""

#: code/meta.php:17
msgid "Search Results Page"
msgstr ""

#: code/meta.php:18
msgid "Tag Archives"
msgstr ""

#: code/meta.php:19
msgid "Category Archives"
msgstr ""

#: code/meta.php:20
msgid "Date based Archives"
msgstr ""

#: code/meta.php:21
msgid "Author Archives"
msgstr ""

#: code/meta.php:22
msgid "Login Page"
msgstr ""

#: code/meta.php:23
msgid "Administration Pages"
msgstr ""

#: modules/db/backup.php:2
#: modules/widgets/dashboard.php:80
#: modules/settings.php:6
#: gd-press-tools.php:675
#: gd-press-tools.php:675
#: gd-press-tools.php:956
msgid "Settings"
msgstr ""

#: modules/db/backup.php:4
msgid "Database backup file will be saved into this folder"
msgstr ""

#: modules/db/backup.php:7
msgid "Save database backup as GZIP archive."
msgstr ""

#: modules/db/backup.php:9
msgid "Add DROP IF NOT EXISTS query for each table."
msgstr ""

#: modules/db/backup.php:11
msgid "Export only tables structure, no data."
msgstr ""

#: modules/db/backup.php:13
#: modules/db.php:39
msgid "Backup"
msgstr ""

#: modules/db/backup.php:16
msgid "Backups"
msgstr ""

#: modules/db/backup.php:18
msgid "This is the list of available backups for download"
msgstr ""

#: modules/db/backup.php:22
msgid "No backup files found in backup folder."
msgstr ""

#: modules/db/backup.php:5
msgid "Plugin can't access the backup folder. Check the folder access rights before proceeding."
msgstr ""

#: modules/db/tables.php:4
#: modules/db/tables.php:51
msgid "Name"
msgstr ""

#: modules/db/tables.php:5
#: modules/tagger.php:41
msgid "Status"
msgstr ""

#: modules/db/tables.php:6
msgid "Collation"
msgstr ""

#: modules/db/tables.php:7
msgid "Records"
msgstr ""

#: modules/db/tables.php:8
msgid "Size"
msgstr ""

#: modules/db/tables.php:9
msgid "Overhead"
msgstr ""

#: modules/db/tables.php:10
#: modules/cron.php:18
#: gd-press-tools.php:1064
msgid "Options"
msgstr ""

#: modules/db/tables.php:52
msgid "Type"
msgstr ""

#: modules/db/tables.php:53
msgid "Key"
msgstr ""

#: modules/db/tables.php:54
msgid "Default"
msgstr ""

#: modules/db/tables.php:55
msgid "Extra"
msgstr ""

#: modules/db/tables.php:82
msgid "Default WordPress tables can't be emptied or droped."
msgstr ""

#: modules/db/tables.php:40
msgid "drop"
msgstr ""

#: modules/db/tables.php:40
msgid "empty"
msgstr ""

#: modules/db/tools.php:1
msgid "Optimize Database"
msgstr ""

#: modules/db/tools.php:4
msgid "Optimize, remove overhead and repair all tables if needed."
msgstr ""

#: modules/db/tools.php:5
msgid "Clean"
msgstr ""

#: modules/db/tools.php:7
msgid "Overhead can have negative impact to WordPress performance, and is best to have database optimized from time to time."
msgstr ""

#: modules/db/tools.php:11
msgid "Delete Backups"
msgstr ""

#: modules/db/tools.php:14
msgid "Delete all database backup files from the backup folder."
msgstr ""

#: modules/db/tools.php:15
#: modules/admin.php:26
#: modules/posts.php:30
#: modules/posts.php:46
msgid "Delete"
msgstr ""

#: modules/db/tools.php:17
msgid "Currently available backup files"
msgstr ""

#: modules/front/gdragon.php:4
msgid "Info"
msgstr ""

#: modules/front/gdragon.php:8
#: modules/front/infos.php:49
#: modules/front/infos.php:96
msgid "Version"
msgstr ""

#: modules/front/gdragon.php:9
msgid "release date"
msgstr ""

#: modules/front/gdragon.php:14
msgid "Change Log"
msgstr ""

#: modules/front/gdragon.php:15
msgid "detailed list of changes"
msgstr ""

#: modules/front/gdragon.php:16
#: modules/front/gdragon.php:27
#: modules/front/gdragon.php:32
#: modules/front/gdragon.php:37
#: modules/front/gdragon.php:42
#: modules/front/gdragon.php:66
#: modules/front/gdragon.php:71
#: modules/front/gdragon.php:76
#: modules/front/gdragon.php:81
#: modules/front/gdragon.php:86
#: modules/front/gdragon.php:100
#: modules/front/gdragon.php:105
#: modules/front/gdragon.php:110
#: modules/front/gdragon.php:115
#: modules/front/gdragon.php:120
msgid "visit"
msgstr ""

#: modules/front/gdragon.php:21
msgid "Links"
msgstr ""

#: modules/front/gdragon.php:26
msgid "official plugin page"
msgstr ""

#: modules/front/gdragon.php:31
msgid "discussions group"
msgstr ""

#: modules/front/gdragon.php:36
msgid "wordpress plugin page"
msgstr ""

#: modules/front/gdragon.php:40
msgid "Donate"
msgstr ""

#: modules/front/gdragon.php:41
msgid "help further development"
msgstr ""

#: modules/front/gdragon.php:46
msgid "Pro Edition"
msgstr ""

#: modules/front/gdragon.php:50
#: modules/front/gdragon.php:98
msgid "Official Website"
msgstr ""

#: modules/front/gdragon.php:51
msgid "extended premium version"
msgstr ""

#: modules/front/gdragon.php:52
msgid "soon"
msgstr ""

#: modules/front/gdragon.php:59
msgid "GD WordPress Plugins"
msgstr ""

#: modules/front/gdragon.php:65
msgid "wordpress ratings system"
msgstr ""

#: modules/front/gdragon.php:70
#: gd-press-tools.php:761
msgid "collection of widgets"
msgstr ""

#: modules/front/gdragon.php:75
msgid "advanced pages widget"
msgstr ""

#: modules/front/gdragon.php:80
msgid "custom taxonomies managment"
msgstr ""

#: modules/front/gdragon.php:85
msgid "widget to add linkedin badge"
msgstr ""

#: modules/front/gdragon.php:99
msgid "golden dragon official web portal"
msgstr ""

#: modules/front/gdragon.php:104
msgid "wordpress development"
msgstr ""

#: modules/front/gdragon.php:109
msgid "tv shows reviews and news"
msgstr ""

#: modules/front/gdragon.php:113
msgid "Support Forum"
msgstr ""

#: modules/front/gdragon.php:114
msgid "development discussion forum"
msgstr ""

#: modules/front/gdragon.php:119
msgid "announcements and theme demo"
msgstr ""

#: modules/front/infos.php:2
msgid "Plugin Quick Facts"
msgstr ""

#: modules/front/infos.php:7
msgid "Deleted revisions"
msgstr ""

#: modules/front/infos.php:11
msgid "Saved on database cleanup"
msgstr ""

#: modules/front/infos.php:19
msgid "Server Status"
msgstr ""

#: modules/front/infos.php:24
msgid "Server"
msgstr ""

#: modules/front/infos.php:28
msgid "Operating System"
msgstr ""

#: modules/front/infos.php:32
msgid "Hostname"
msgstr ""

#: modules/front/infos.php:36
msgid "IP and Port"
msgstr ""

#: modules/front/infos.php:44
msgid "PHP Status"
msgstr ""

#: modules/front/infos.php:54
msgid "Used Memory"
msgstr ""

#: modules/front/infos.php:59
msgid "Safe Mode"
msgstr ""

#: modules/front/infos.php:63
msgid "Memory Limit"
msgstr ""

#: modules/front/infos.php:67
msgid "Max POST Size"
msgstr ""

#: modules/front/infos.php:71
msgid "Max Upload Size"
msgstr ""

#: modules/front/infos.php:75
msgid "Max Execution Time"
msgstr ""

#: modules/front/infos.php:79
msgid "Allow URL fopen"
msgstr ""

#: modules/front/infos.php:83
msgid "GD Library"
msgstr ""

#: modules/front/infos.php:91
msgid "mySQL Status"
msgstr ""

#: modules/front/infos.php:100
msgid "Full Database Size"
msgstr ""

#: modules/front/infos.php:104
msgid "WordPress Tables Size"
msgstr ""

#: modules/front/infos.php:60
#: modules/front/infos.php:80
msgid "On"
msgstr ""

#: modules/front/infos.php:60
#: modules/front/infos.php:80
msgid "Off"
msgstr ""

#: modules/integrate/postedit.php:5
#: modules/settings.php:10
msgid "Short URL"
msgstr ""

#: modules/integrate/postedit.php:8
msgid "Robots Meta Tag"
msgstr ""

#: modules/integrate/postedit.php:9
msgid "Use global meta tag settings"
msgstr ""

#: modules/integrate/postedit.php:15
msgid "Standard"
msgstr ""

#: modules/integrate/postedit.php:23
msgid "No Yahoo"
msgstr ""

#: modules/integrate/postedit.php:26
msgid "No Archive"
msgstr ""

#: modules/integrate/postedit.php:31
msgid "No ODP"
msgstr ""

#: modules/integrate/postedit.php:34
msgid "No Snippet"
msgstr ""

#: modules/integrate/postedit.php:39
msgid "No Image Index"
msgstr ""

#: modules/integrate/postedit.php:42
msgid "No Translate"
msgstr ""

#: modules/meta/general.php:2
msgid "Default Robots Meta"
msgstr ""

#: modules/meta/general.php:4
msgid "Try to disable standard Noindex meta tag added by WordPress."
msgstr ""

#: modules/meta/general.php:6
msgid "Enable this option if you want to use advanced robots meta tag generator."
msgstr ""

#: modules/meta/general.php:9
msgid "Language Meta Tag"
msgstr ""

#: modules/meta/general.php:11
msgid "Add content language meta tag site wide. You can specify more than one language for this tag."
msgstr ""

#: modules/meta/general.php:15
msgid "List of languages to add"
msgstr ""

#: modules/meta/general.php:20
msgid "list comma separated 2 character codes"
msgstr ""

#: modules/meta/general.php:25
msgid "List of all supported 2 character language codes can be found here"
msgstr ""

#: modules/meta/general.php:26
msgid "Codes for the Representation of Names of Languages"
msgstr ""

#: modules/meta/general.php:30
#: modules/settings.php:49
msgid "Save Settings"
msgstr ""

#: modules/meta/robots.php:6
msgid "active"
msgstr ""

#: modules/meta/robots.php:35
msgid "Save"
msgstr ""

#: modules/meta/robots.php:38
msgid "Load Defaults"
msgstr ""

#: modules/meta/robots.php:39
msgid "Clear"
msgstr ""

#: modules/settings/administration.php:1
#: modules/posts.php:25
msgid "Revisions"
msgstr ""

#: modules/settings/administration.php:5
msgid "Number of revisions to save"
msgstr ""

#: modules/settings/administration.php:10
msgid "to store every revision"
msgstr ""

#: modules/settings/administration.php:11
msgid "to store only one autosave revision"
msgstr ""

#: modules/settings/administration.php:14
msgid "Updates"
msgstr ""

#: modules/settings/administration.php:16
msgid "Disable WordPress core auto update check."
msgstr ""

#: modules/settings/administration.php:18
msgid "Disable plugins auto upgrade check."
msgstr ""

#: modules/settings/administration.php:20
msgid "Disable themes auto upgrade check."
msgstr ""

#: modules/settings/administration.php:20
#: modules/settings/integration.php:11
#: modules/settings/integration.php:13
#: modules/settings/integration.php:19
#: modules/settings/integration.php:21
#: modules/settings/integration.php:23
msgid "WP 2.8 and higher."
msgstr ""

#: modules/settings/administration.php:23
msgid "Misc"
msgstr ""

#: modules/settings/administration.php:25
msgid "Disable Flash uploader."
msgstr ""

#: modules/settings/administration.php:27
msgid "Disable post auto save."
msgstr ""

#: modules/settings/administration.php:30
msgid "Footer Stats"
msgstr ""

#: modules/settings/administration.php:32
msgid "Display page loading stats in the footer."
msgstr ""

#: modules/settings/administration.php:34
msgid "This will show page loading statistics data (executed queries, load time and used memory) in the admin page footer."
msgstr ""

#: modules/settings/debug.php:1
msgid "Log File"
msgstr ""

#: modules/settings/debug.php:3
msgid "Log SQL queries executed by the plugin."
msgstr ""

#: modules/settings/debug.php:9
msgid "SQL Queries"
msgstr ""

#: modules/settings/debug.php:11
msgid "Enable logging of SQL queries. This option must be active to all options bellow to work."
msgstr ""

#: modules/settings/debug.php:15
msgid "Add SQL queries at the end of the admin pages."
msgstr ""

#: modules/settings/debug.php:19
msgid "Add SQL queries at the end of the blog pages."
msgstr ""

#: modules/settings/debug.php:24
msgid "Set minimal user level to see all the executed queries by WordPress."
msgstr ""

#: modules/settings/debug.php:5
msgid "For logging to work %s in file %s must be set to %s."
msgstr ""

#: modules/settings/debug.php:6
msgid "Debug data is saved into file set with %s variable in this config file. Default location is %s file in plugin folder, so this file needs to be writable."
msgstr ""

#: modules/settings/integration.php:1
msgid "Grids Columns"
msgstr ""

#: modules/settings/integration.php:3
msgid "Add extra options for the post and page edit panel table."
msgstr ""

#: modules/settings/integration.php:5
msgid "Add ID column on the post and page edit panel table."
msgstr ""

#: modules/settings/integration.php:7
msgid "Add sticky status column on the post and page edit panel table."
msgstr ""

#: modules/settings/integration.php:9
msgid "Add views column on the post and page edit panel table."
msgstr ""

#: modules/settings/integration.php:11
msgid "Add ID column on the post categories edit panel table."
msgstr ""

#: modules/settings/integration.php:13
msgid "Add ID column on the post tags and custom taxonomies edit panels tables."
msgstr ""

#: modules/settings/integration.php:15
msgid "Add ID column on the media edit panel table."
msgstr ""

#: modules/settings/integration.php:17
msgid "Add ID column on the links edit panel table."
msgstr ""

#: modules/settings/integration.php:19
msgid "Add ID column on the users edit panel table."
msgstr ""

#: modules/settings/integration.php:21
msgid "Add column with comments count on the users edit panel table."
msgstr ""

#: modules/settings/integration.php:23
msgid "Add display name column on the users edit panel table."
msgstr ""

#: modules/settings/integration.php:26
msgid "Grids Rows"
msgstr ""

#: modules/settings/integration.php:30
msgid "Number of posts in grid on edit posts panel"
msgstr ""

#: modules/settings/integration.php:35
msgid "Enter 0 or less to disable modification."
msgstr ""

#: modules/settings/integration.php:38
msgid "Descriptions"
msgstr ""

#: modules/settings/integration.php:40
msgid "Allow saving HTML for tag, category and term descriptions, link description and notes and user description."
msgstr ""

#: modules/settings/integration.php:41
msgid "By default WordPress strips all HTML elements from these fields."
msgstr ""

#: modules/settings/integration.php:43
msgid "Allow HTML in description for category, tag or custom taxonomy term."
msgstr ""

#: modules/settings/integration.php:45
msgid "Allow HTML in description for links."
msgstr ""

#: modules/settings/integration.php:47
msgid "Allow HTML in note for links."
msgstr ""

#: modules/settings/integration.php:49
msgid "Allow HTML in biographical info for user."
msgstr ""

#: modules/settings/php.php:1
msgid "Memory Limits"
msgstr ""

#: modules/settings/php.php:6
msgid "Memory allocated by PHP"
msgstr ""

#: modules/settings/php.php:14
msgid "Modifying these settings can have negative impact on your server and website performance. If you are not sure what you doing, don't change these values."
msgstr ""

#: modules/settings/rss.php:1
msgid "RSS Feeds"
msgstr ""

#: modules/settings/rss.php:3
msgid "Disable all RSS feeds."
msgstr ""

#: modules/settings/rss.php:6
msgid "Deleyed Posting"
msgstr ""

#: modules/settings/rss.php:11
msgid "Delayed posting for RSS feeds"
msgstr ""

#: modules/settings/rss.php:14
msgid "minutes"
msgstr ""

#: modules/settings/rss.php:19
msgid "With this option active, when you publish new post this post will be part of the RSS feed after number of minutes specified."
msgstr ""

#: modules/settings/rss.php:20
msgid "This will give you enought time to discover potential errors in the post."
msgstr ""

#: modules/settings/rss.php:23
msgid "Expand RSS Items"
msgstr ""

#: modules/settings/rss.php:25
msgid "Insert content before RSS feed item"
msgstr ""

#: modules/settings/rss.php:28
msgid "Insert content after RSS feed item"
msgstr ""

#: modules/settings/security.php:1
#: gd-press-tools.php:749
msgid "Header"
msgstr ""

#: modules/settings/security.php:3
msgid "Remove WordPress version."
msgstr ""

#: modules/settings/security.php:5
msgid "Remove Really Simple Discovery link from header."
msgstr ""

#: modules/settings/security.php:7
msgid "Remove Windows Live Writer link from header."
msgstr ""

#: modules/settings/security.php:10
msgid "Login"
msgstr ""

#: modules/settings/security.php:12
msgid "Remove error messages from login screen."
msgstr ""

#: modules/settings/security.php:15
msgid "Authorization"
msgstr ""

#: modules/settings/security.php:17
msgid "Prevent website access if the user is not logged in."
msgstr ""

#: modules/settings/security.php:20
msgid "Plugin Update"
msgstr ""

#: modules/settings/security.php:22
msgid "Report basic usage data that will be used for statistical purposes only."
msgstr ""

#: modules/settings/security.php:24
msgid "This report will include your WordPress version and website URL. Report will be sent only when plugin needs to be updated."
msgstr ""

#: modules/settings/shorturl.php:2
msgid "Shortening URL's"
msgstr ""

#: modules/settings/shorturl.php:4
msgid "Activate shortening URL's service."
msgstr ""

#: modules/settings/shorturl.php:9
msgid "URL format"
msgstr ""

#: modules/settings/shorturl.php:14
msgid "Prefix for creating URL"
msgstr ""

#: modules/settings/shorturl.php:18
msgid "only letters are allowed."
msgstr ""

#: modules/settings/shorturl.php:19
msgid "URL will look like this"
msgstr ""

#: modules/settings/shorturl.php:6
msgid "For this to work, you must use permalinks feature build in the Wordpress."
msgstr ""

#: modules/settings/tracking.php:1
msgid "Posts &amp; Pages Views"
msgstr ""

#: modules/settings/tracking.php:3
msgid "Posts and Pages view tracking active."
msgstr ""

#: modules/settings/tracking.php:8
#: modules/settings/tracking.php:47
msgid "Track posts."
msgstr ""

#: modules/settings/tracking.php:12
#: modules/settings/tracking.php:51
msgid "Track pages."
msgstr ""

#: modules/settings/tracking.php:17
msgid "Track registered users."
msgstr ""

#: modules/settings/tracking.php:21
msgid "Track visitors."
msgstr ""

#: modules/settings/tracking.php:29
#: modules/settings/tracking.php:59
msgid "Ignore Users"
msgstr ""

#: modules/settings/tracking.php:34
#: modules/settings/tracking.php:64
msgid "list comma separated users id's"
msgstr ""

#: modules/settings/tracking.php:40
msgid "Users Browsing"
msgstr ""

#: modules/settings/tracking.php:42
msgid "Track posts and pages registered users are visiting."
msgstr ""

#: modules/settings/widgets.php:1
msgid "Dashboard"
msgstr ""

#: modules/settings/widgets.php:5
msgid "Widget with some additional statistical info."
msgstr ""

#: modules/settings/widgets.php:10
msgid "Set minimal user level to see the widget for each widget individually."
msgstr ""

#: modules/settings/widgets.php:13
msgid "Post Editor"
msgstr ""

#: modules/settings/widgets.php:15
msgid "Add options widget to post and page edit panel."
msgstr ""

#: modules/widgets/dashboard.php:15
msgid "Additional Statistics Info"
msgstr ""

#: modules/widgets/dashboard.php:26
msgid "Revisions for all published posts"
msgstr ""

#: modules/widgets/dashboard.php:29
#: modules/widgets/dashboard.php:38
msgid "delete"
msgstr ""

#: modules/widgets/dashboard.php:35
msgid "Spam comments"
msgstr ""

#: modules/widgets/dashboard.php:44
msgid "Overhead for all database tables"
msgstr ""

#: modules/widgets/dashboard.php:47
msgid "cleanup"
msgstr ""

#: modules/widgets/dashboard.php:55
msgid "Posts &amp; Pages Tracking"
msgstr ""

#: modules/widgets/dashboard.php:60
#: gd-press-tools.php:1066
msgid "Views"
msgstr ""

#: modules/widgets/dashboard.php:61
msgid "tracking posts and pages"
msgstr ""

#: modules/widgets/dashboard.php:62
#: modules/widgets/dashboard.php:68
msgid "ON"
msgstr ""

#: modules/widgets/dashboard.php:63
#: modules/widgets/dashboard.php:69
msgid "OFF"
msgstr ""

#: modules/widgets/dashboard.php:66
msgid "Users"
msgstr ""

#: modules/widgets/dashboard.php:67
msgid "tracking users website browsing"
msgstr ""

#: modules/widgets/dashboard.php:75
msgid "Press Tools Quick Access"
msgstr ""

#: modules/widgets/dashboard.php:81
msgid "all additional WordPress settings"
msgstr ""

#: modules/widgets/dashboard.php:82
#: modules/widgets/dashboard.php:87
#: modules/widgets/dashboard.php:92
#: modules/widgets/dashboard.php:3
msgid "show"
msgstr ""

#: modules/widgets/dashboard.php:85
msgid "Enviroment"
msgstr ""

#: modules/widgets/dashboard.php:86
msgid "panel with PHP and mySQL information"
msgstr ""

#: modules/widgets/dashboard.php:90
msgid "Scheduler"
msgstr ""

#: modules/widgets/dashboard.php:91
msgid "all scheduled cron jobs"
msgstr ""

#: modules/widgets/dashboard.php:4
msgid "hide"
msgstr ""

#: modules/admin.php:7
#: modules/settings.php:13
#: gd-press-tools.php:669
#: gd-press-tools.php:669
msgid "Administration"
msgstr ""

#: modules/admin.php:10
msgid "Username"
msgstr ""

#: modules/admin.php:13
msgid "Change the username for your account. If the change is successful, you will be logged out and you need to login back using new username."
msgstr ""

#: modules/admin.php:15
msgid "Change"
msgstr ""

#: modules/admin.php:17
msgid "Plugin will change username value in following tables"
msgstr ""

#: modules/admin.php:18
msgid "and"
msgstr ""

#: modules/admin.php:22
msgid "Cached RSS Feeds"
msgstr ""

#: modules/admin.php:25
msgid "Delete all RSS cached content."
msgstr ""

#: modules/admin.php:28
msgid "RSS feeds are stored into options database table. Number of feeds and their data can grow out of control, so it's safe to clean it from time to time."
msgstr ""

#: modules/admin.php:32
msgid "Reset Widgets"
msgstr ""

#: modules/admin.php:35
msgid "Reset all sidebars, and remove all widgets from them."
msgstr ""

#: modules/admin.php:36
msgid "Reset"
msgstr ""

#: modules/admin.php:38
msgid "Use this if you change themes with different number of sidebars and single instance widgets."
msgstr ""

#: modules/admin.php:42
msgid "Folder Protection"
msgstr ""

#: modules/admin.php:47
msgid "Protect"
msgstr ""

#: modules/admin.php:49
msgid "For this to work all these folders must be writable so the plugin can create new files."
msgstr ""

#: modules/admin.php:53
msgid "Rescan Avatars"
msgstr ""

#: modules/admin.php:56
msgid "Scan avatars folder to find new images."
msgstr ""

#: modules/admin.php:57
msgid "Avatars folder:"
msgstr ""

#: modules/admin.php:58
msgid "Rescan"
msgstr ""

#: modules/admin.php:60
msgid "Use this if you added new avatar images. Plugin is performing auto scan when new version is installed."
msgstr ""

#: modules/admin.php:45
msgid "Add %s file with redirection to a home page as a mean of protection agains direct access to some folders. File will be added to following folders if needed:"
msgstr ""

#: modules/cron.php:2
msgid "Are you sure that you want to do this?"
msgstr ""

#: modules/cron.php:6
#: gd-press-tools.php:674
#: gd-press-tools.php:674
msgid "Cron Scheduler"
msgstr ""

#: modules/cron.php:9
msgid "Jobs"
msgstr ""

#: modules/cron.php:14
msgid "Time"
msgstr ""

#: modules/cron.php:15
#: modules/wp_hooks.php:33
msgid "Function"
msgstr ""

#: modules/cron.php:16
msgid "Schedule"
msgstr ""

#: modules/cron.php:17
msgid "Interval"
msgstr ""

#: modules/cron.php:50
msgid "Deleting cron jobs is not reccomended if you are not sure what exactly are these jobs used for. Usually, job removal is not reversible."
msgstr ""

#: modules/cron.php:51
msgid "In some cases plugins can leave cron jobs after plugin removal, and these jobs are safe to remove."
msgstr ""

#: modules/cron.php:35
msgid "unschedule"
msgstr ""

#: modules/cron.php:36
msgid "run now"
msgstr ""

#: modules/db.php:26
msgid "Are you sure that you want to DROP this table? Operation is not reversible."
msgstr ""

#: modules/db.php:30
msgid "Are you sure taht you want to EMPTY this table? Operation is not reversible."
msgstr ""

#: modules/db.php:34
#: gd-press-tools.php:673
#: gd-press-tools.php:673
msgid "Database"
msgstr ""

#: modules/db.php:38
msgid "Tables"
msgstr ""

#: modules/db.php:40
msgid "Tools"
msgstr ""

#: modules/front.php:8
msgid "a wordpress administration addon"
msgstr ""

#: modules/meta.php:1
msgid "Meta tags settings are saved."
msgstr ""

#: modules/meta.php:5
#: gd-press-tools.php:672
#: gd-press-tools.php:672
msgid "Meta Tags"
msgstr ""

#: modules/meta.php:8
msgid "General"
msgstr ""

#: modules/meta.php:9
msgid "Robots"
msgstr ""

#: modules/posts.php:5
#: gd-press-tools.php:670
#: gd-press-tools.php:670
msgid "Posts"
msgstr ""

#: modules/posts.php:8
#: gd-press-tools.php:1048
msgid "Comments"
msgstr ""

#: modules/posts.php:11
msgid "Close comments and/or pings on posts older than selected date."
msgstr ""

#: modules/posts.php:12
msgid "Close comments."
msgstr ""

#: modules/posts.php:14
msgid "Close pings."
msgstr ""

#: modules/posts.php:17
msgid "For posts published before"
msgstr ""

#: modules/posts.php:21
msgid "Close"
msgstr ""

#: modules/posts.php:28
msgid "Remove all revision for published posts and pages."
msgstr ""

#: modules/posts.php:29
msgid "Total number of revisions found"
msgstr ""

#: modules/posts.php:32
msgid "Last revisions removal"
msgstr ""

#: modules/posts.php:36
msgid "Delete Posts"
msgstr ""

#: modules/posts.php:39
msgid "Delete all posts older than selected date. This will delete posts, post terms relationships, post meta data, comments for those posts and revisions."
msgstr ""

#: modules/posts.php:42
msgid "Delete posts published before"
msgstr ""

#: modules/posts.php:48
msgid "Operation is not reversible. Backup your data before proceeding."
msgstr ""

#: modules/server.php:1
msgid "Full Server Info"
msgstr ""

#: modules/server.php:5
msgid "PHP Info"
msgstr ""

#: modules/server.php:6
msgid "PHP Constants"
msgstr ""

#: modules/server.php:7
msgid "mySQL Info"
msgstr ""

#: modules/settings.php:1
msgid "Settings saved."
msgstr ""

#: modules/settings.php:9
msgid "Integration"
msgstr ""

#: modules/settings.php:11
msgid "Widgets"
msgstr ""

#: modules/settings.php:12
msgid "Security"
msgstr ""

#: modules/settings.php:14
msgid "Tracking"
msgstr ""

#: modules/settings.php:15
msgid "Debug"
msgstr ""

#: modules/settings.php:16
msgid "RSS"
msgstr ""

#: modules/settings.php:17
msgid "PHP"
msgstr ""

#: modules/tagger.php:1
#: gd-press-tools.php:671
#: gd-press-tools.php:671
msgid "Auto Tagger"
msgstr ""

#: modules/tagger.php:4
msgid "Tagger"
msgstr ""

#: modules/tagger.php:7
msgid "Parse posts and/or pages and search for new tags using Yahoo Term Extraction API."
msgstr ""

#: modules/tagger.php:8
msgid "Operation will run as a scheduled job in the background because it will take a lot of time depending on the number of posts."
msgstr ""

#: modules/tagger.php:12
msgid "Search and tag posts."
msgstr ""

#: modules/tagger.php:13
msgid "Search and tag pages."
msgstr ""

#: modules/tagger.php:16
msgid "Maximum number of tags to add"
msgstr ""

#: modules/tagger.php:20
msgid "Post ID range to process"
msgstr ""

#: modules/tagger.php:23
msgid "to"
msgstr ""

#: modules/tagger.php:29
msgid "Leave 0 to ignore range"
msgstr ""

#: modules/tagger.php:34
msgid "Run"
msgstr ""

#: modules/tagger.php:36
msgid "Due to the complexity of the requests for results, this tool requires cURL."
msgstr ""

#: modules/tagger.php:45
msgid "Auto tagger is currently inactive and not scheduled."
msgstr ""

#: modules/tagger.php:48
msgid "Last tagging started at"
msgstr ""

#: modules/tagger.php:50
msgid "Last tagging ended at"
msgstr ""

#: modules/tagger.php:52
#: modules/tagger.php:68
msgid "Last post ID processed"
msgstr ""

#: modules/tagger.php:56
msgid "Auto tagger is scheduled to run."
msgstr ""

#: modules/tagger.php:58
msgid "Auto tagger is running."
msgstr ""

#: modules/tagger.php:60
msgid "Maximum tags to add per post"
msgstr ""

#: modules/tagger.php:62
msgid "Operation started at"
msgstr ""

#: modules/tagger.php:64
msgid "Total posts to process"
msgstr ""

#: modules/tagger.php:66
msgid "Processed posts so far"
msgstr ""

#: modules/tagger.php:70
msgid "Number of tags retrieved"
msgstr ""

#: modules/tagger.php:74
msgid "Abort"
msgstr ""

#: modules/wp_hooks.php:1
msgid "WordPress Hooks"
msgstr ""

#: modules/wp_hooks.php:31
msgid "Hook"
msgstr ""

#: modules/wp_hooks.php:32
msgid "Object"
msgstr ""

#: modules/wp_hooks.php:34
msgid "Priority"
msgstr ""

#: modules/wp_hooks.php:35
msgid "Arguments"
msgstr ""

#: gd-press-tools.php:755
#: gd-press-tools.php:813
msgid "Thank you for using"
msgstr ""

#: gd-press-tools.php:757
#: gd-press-tools.php:815
msgid "administration addon plugin"
msgstr ""

#: gd-press-tools.php:303
#: gd-press-tools.php:303
#: gd-press-tools.php:1109
#: gd-press-tools.php:1109
msgid "Duplicate"
msgstr ""

#: gd-press-tools.php:305
#: gd-press-tools.php:1110
msgid "Are you sure that you want to delete revisions for this post?"
msgstr ""

#: gd-press-tools.php:305
#: gd-press-tools.php:305
#: gd-press-tools.php:1110
#: gd-press-tools.php:1110
msgid "Delete Revisions"
msgstr ""

#: gd-press-tools.php:666
#: gd-press-tools.php:666
msgid "Enviroment Info"
msgstr ""

#: gd-press-tools.php:668
#: gd-press-tools.php:668
msgid "WP Hooks"
msgstr ""

#: gd-press-tools.php:744
msgid "Executed Queries"
msgstr ""

#: gd-press-tools.php:746
msgid "Used memory"
msgstr ""

#: gd-press-tools.php:747
msgid "Load"
msgstr ""

#: gd-press-tools.php:748
msgid "Init"
msgstr ""

#: gd-press-tools.php:750
msgid "Footer"
msgstr ""

#: gd-press-tools.php:751
#: gd-press-tools.php:818
msgid "Page generated in"
msgstr ""

#: gd-press-tools.php:752
#: gd-press-tools.php:818
msgid "seconds."
msgstr ""

#: gd-press-tools.php:801
msgid "Call originated from"
msgstr ""

#: gd-press-tools.php:802
msgid "Execution time"
msgstr ""

#: gd-press-tools.php:819
msgid "Total memory used"
msgstr ""

#: gd-press-tools.php:820
msgid "Total number of queries"
msgstr ""

#: gd-press-tools.php:821
msgid "Total execution time"
msgstr ""

#: gd-press-tools.php:821
msgid "seconds"
msgstr ""

#: gd-press-tools.php:835
#: gd-press-tools.php:840
msgid "Additional Options"
msgstr ""

#: gd-press-tools.php:1049
msgid "Display Name"
msgstr ""

#: gd-press-tools.php:1065
msgid "Sticky"
msgstr ""

#: gd-press-tools.php:1092
msgid "Yes"
msgstr ""

#: gd-press-tools.php:1102
msgid "total"
msgstr ""

#: gd-press-tools.php:1103
msgid "users"
msgstr ""

#: gd-press-tools.php:1104
msgid "visitors"
msgstr ""

#: gd-press-tools.php:1419
msgid "Deleted %s posts and %s comments."
msgstr ""

